@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);
@import url(https://fonts.googleapis.com/css?family=Cardo);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(https://fonts.googleapis.com/css?family=Lato);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}

@font-face {
    font-family: 'Geneva';
    src: url('fonts/Geneva.eot');
    src: url('fonts/Geneva.eot?#iefix') format('embedded-opentype'),
         url('fonts/Geneva.ttf') format('truetype'),
		 url('fonts/Geneva.woff') format('woff'),
         url('fonts/Geneva.svg#Geneva') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Roboto Slab', serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:'Droid Sans',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p{ margin:0 0 8px 0;font-size: 19px;color:#000;font-family: 'Roboto Slab', serif;
    line-height: 1.2em;}

	
	
A:link { color :#739900; text-decoration : none;     -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;}
A:visited { color :#739900; text-decoration : none;    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s; }
A:hover { color :#000; text-decoration : none; }
A:active { color :#739900; text-decoration : none;    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s; }
.color_text { color:#739900; }
.color_bg{ background:#739900; }

h1{font-size:35px;line-height:1.5em;letter-spacing:0;color:#739900;font-weight:600;font-family: 'Lato', sans-serif;}
h2{font-size:30px;line-height:1.5em;letter-spacing:0;color:#739900;font-weight:600;font-family: 'Lato', sans-serif;}
h3{font-size:26px;line-height:1.5em;letter-spacing:0;color:#739900;font-weight:600;font-family: 'Lato', sans-serif;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#739900;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#739900;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#739900;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Cardo', serif;}

a.Head {
    color: #FFFFFF;
    text-decoration: none;
    border: 1px solid #739900!important;
    border-radius: 3px;
    background: #222!important;
    /* -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 0px 0px rgba(255, 255, 255, 0)!Important; */
    /* box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 0px 0px rgba(255, 255, 255, 0)!important; */
    color: #fff;
    text-shadow: 0px 0px 0px #185B93!important;
    padding: 10px;
    font-size: 19px;
}

a.Head:hover{
    background: #739900!important;
}

#dnn_ctr36545_FormMaster__Direction_Register1 .NormalTextBox {
    margin-bottom: 18px;
    padding: 8px;
    background: #ffffff;
    border: 1px solid #c9c9c9;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #333;
    font-size: 12px;
}
#dnn_ctr36545_FormMaster__Direction_Register1 .C5SreCaptchaCell {
    width: 195px;
}
#dnn_ctr36545_FormMaster_ctl_d73b1ebfd9ef4866994aa59e0c8386aediv:after {
    content: "Password must contain at least 7 characters and contain a number";
    font-size: 11px;
}
.dnnTerms.dnnClear {
    margin-top: 68px;
}
.btn:link {

    padding: 5px 10px;
    border: 1px solid #222;
    background: #222;
    color: #fff;
    font-size: 17px;
}

.btn:visited {
 
    padding: 5px 10px;
    border: 1px solid #222;
    background: #222;
    color: #fff;
    font-size: 17px;
}

.btn:hover {
   
    padding: 5px 10px;
    border: 1px solid #739900;
    background: #739900;
    color: #fff;
    font-size: 17px;
}

.extrapadding {margin-bottom: 14px;}

.dnnPrivacy {margin-top:100px}

.content_colorbg  img.in {
    float: right;
    position: absolute;
    right: -80px;
    top: 18px;
}
.content_colorbg .in:hover {
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
}

.item_summary {    font-size: 17px;}
.cover-bg1 h1 {    -webkit-filter: drop-shadow(1px 4px 1px #000); filter: drop-shadow(1px 4px 1px #000);   -moz-filter: drop-shadow(1px 4px 1px #000);}

#article_list30963  .article_photo img {
  
   /* display: none;*/}

.dateimage {}
.job-list-item h2 a:Hover {color:#fff!important;}
.job-list-item H4 {
    line-height: 1em;
    margin-top: 0px!important;
}
.content_colorbg h4 {color:#fff;font-size: 23px;line-height:1em}
.content_colorbg td {
    color: #fff;
    vertical-align: middle;
}
.content_colorbg p.white {font-size: 16px;color: #fff;padding: 0px 20px 0px;}
.content_colorbg p.white2 {font-size: 16px;color: #fff;padding: 10px 20px 0px;}
.content_colorbg a:link {color:#fff!important}
.content_colorbg .fb {
    float: right;
    position: absolute;
    right: -28px;
    top: 18px;
}
.content_colorbg .fb:hover {filter:invert(1);-webkit-filter:invert(1);-moz-filter:invert(1);}
.testimonialtext p {
    font-size: 23px!important;
    color: #739900!important;
    line-height: 1em;
}
.job-list-item{border:2px solid #739900!Important;}
.joblist {    background-color: #222;
    color: #fff;
    padding: 10px 20px;
}
.joblist p {    color: #fff;font-size:17px}	
.dnnForm p {color:#fff}	
.details-text p{color:#000}
.homepage .dnnFormItem input.fullWidthControl,.homepage .dnnFormItem select.fullWidthControl,.homepage .dnnFormItem textarea.fullWidthControl {
    background: rgba(34,34,34,.9) none repeat scroll 0% 0%!important;
    border: 1px solid #739900!important;
	color:#fff!important;
	    -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0), inset 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0), inset 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.dnnPrimaryAction,.homepage .dnnFormItem input[type="submit"],.homepage a.dnnPrimaryAction,.homepage a.dnnPrimaryAction:link {
    color: #FFFFFF;
    text-decoration: none;
	border-color: #739900!important;
   background: #222!important;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 0px 0px rgba(255, 255, 255, 0)!Important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0), inset 0px 0px 0px 0px rgba(255, 255, 255, 0)!important;
    color: #fff;
    text-shadow: 0px 0px 0px #185B93!important;    padding: 10px;
}

.dnnPrimaryAction:hover,.homepage .dnnFormItem input[type="submit"]:hover,.homepage a.dnnPrimaryAction:hover,.homepage a.dnnPrimaryAction:hover {
    background:#739900!important;

}
.homepage .dnnFormItem select option {
    color: #fff;
}

.homepage .fullWidthControl::-webkit-input-placeholder {
   color: #fff!important;
}

.homepage .fullWidthControl:-moz-placeholder { /* Firefox 18- */
   color: #fff!important;  
}

.homepage .fullWidthControl::-moz-placeholder {  /* Firefox 19+ */
   color: #fff!important;  
}

.homepage .fullWidthControl:-ms-input-placeholder {  
   color: #fff!important;  
}

/* graphic button */


.gb1img {text-align:center}
  
.gb1, .gb2, .gb3, .gb4 , .gb5, .gb6 { margin-top:30px;margin-bottom:30px;text-align:center;vertical-align:middle;padding:2px;text-transform:Uppercase;}  
.gb3, .gb4, .gb6 {margin-bottom:30px}

.inner {margin-top:30px}

.gb1 p, .gb2 p, .gb3 p, .gb4 p, .gb5 p, .gb6 p {color:#fff;font-size:20px;text-align:center; }

#dnn_ctr30954_FormMaster_trDefaultSubmitButton1 {margin-top:10px;}

.content_whitebg h1, .content_whitebg h3{text-align:center;    text-transform: uppercase; }
.content_whitebg p{text-align:center;    font-size: 18px;
    text-align: center;
    color: #000;}
	
.innerbanner {padding:20px 0px}
.innerbanner h2 {color:#fff;-webkit-filter: drop-shadow(1px 1px 1px #000);filter: drop-shadow(1px 1px 1px #000);-moz-filter: drop-shadow(1px 1px 1px #000);}

.footer_top .NormalTextBox {
    background: rgba(255,255,255,0.1);
    color: #fff;
    padding-left: 5px;
}
.skin_main .NormalTextBox {
    background: rgba(255,255,255,0.1);
    color: #000;
    padding-left: 5px;
	Border:1px solid #000;
}

.skin_main input[type="file"] {
    display: block;padding: 8px 0px;
}

.SubUpload{
    margin-top: -90px;

}
#dnn_ctr31400_FormMaster_trC5SCaptcha{
    padding-top: 20px;}
#dnn_ctr31400_FormMaster_CV_upload_Form1{
    padding-left: 195px;	}

hr {
    border-color: #6A6A6A;
}
#dnn_ctr31400_FormMaster_trDefaultSubmitButton1 {Margin-top:10px;}	
#dnn_ctr31373_FormMaster_trDefaultSubmitButton1  {Margin-top:10px;}	
.footer_top	.NormalButton:Link {padding:8px 15px;border:1px solid #fff; color:#fff!important}
.footer_top .NormalButton:Hover {padding:8px 15px;border:1px solid #fff; color:#000;background:#739900;}
.skin_main .NormalButton:Link {
    padding: 8px 15px;
    border: 1px solid #739900;
    color: #739900!important;
}
.skin_main .NormalButton:visited {
    padding: 8px 15px;
    border: 1px solid #739900;
    color: #739900!important;
}
.skin_main .NormalButton:Hover {padding:8px 15px;border:1px solid #000; color:#000!important;background:#739900;}
.C5LLC_form-horizontal .C5LLC_controls {
    /* padding-left: 20px; */
    margin: 5px 0px;
}
.skin_main .c5sllc_captcha {
    text-align: center;
    margin-top: 20px;
}
.home .NormalButton2:Link {padding:8px 15px;border:1px solid #fff; color:#fff!important}
.home .NormalButton2:Hover {padding:8px 15px;border:1px solid #fff; color:#fff;background:#739900;}



.skin_main .NormalTextBox::-webkit-input-placeholder {
    color: #000;  
}

.skin_main .NormalTextBox:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

.skin_main .NormalTextBox::-moz-placeholder {  /* Firefox 19+ */
     color: #000;  
}

.skin_main .NormalTextBox:-ms-input-placeholder {  
   color: #000;  
}


/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; border-bottom: 15px solid #739900;
    background: rgba(58, 61, 65, 0);
    border-top: 3px solid #739900;}

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
	background-image: url('/portals/161/gfm/forest2.jpg');
}

.cover-bg3 {background-image: url('images/slider2.jpg')}

.FullWidthPane {
    margin: 40px 0 40px 0;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
}
.FullWidthPane p{ color:#fff!important;    padding: 0px 30px;}



/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#739900;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff!important;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#000; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal {
    font-size: 14px;
    line-height: 1.5em;
}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#739900; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#fff; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#000; text-decoration: none;}

/*---login label fix ---*/

label#dnn_ctr32311_Login_Login_DNN_plUsername::before {
    content: "Email Address:";
    position: absolute;
    top: 0px;
    left: -99986px;
	overflow:hidden;
}

label#dnn_ctr32311_Login_Login_DNN_plUsername {
    text-indent: 100014px;
    display: block;
	overflow:hidden;
}